Bug 34754 - username font changing size
Summary: username font changing size
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Global Header   
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Evalynna Ho
QA Contact: tlacast
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-04 20:16 UTC by Jay Turner
Modified: 2015-01-07 23:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-05 19:17:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-04-04 20:16:40 UTC
Log into webqa, then begin to click the links on the button bar in the
header (Home, Products & Services, Marketplace, etc.)  The font size will
change as you continue across these links.

Comment 1 Lisa Palma 2001-04-05 19:17:32 UTC
Issue resolved - added font-family to global header styles in .css files to
override any other font specs.
~L

Comment 2 Jay Turner 2001-04-06 12:50:25 UTC
Appears to be fixed on webqa.  Closing out this issue.


Note You need to log in before you can comment on or make changes to this bug.